#wrapper {
	width:900px;
	margin: 0 auto;
}

#header {
	width:900px;
	height:115px;
}

#menu {
	width:900px;
	height:50px;
	background-image:url('/media/images/boleyn_02.jpg');		
}

#banner {
	width:900px;
	height:127px;
	background-image:url('/media/images/boleyn_03.jpg');	
}

#content {
	width:870px;
	min-height:300px;
	overflow: hidden;
	background-color: #fff;
	line-height: 1.5;
	padding: 15px;
}
#content ul, #content ol {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}


#footer {
	width:900px;
	height:89px;
	background-image:url('/media/images/boleyn_05.jpg');
}



#footerleft {
	margin-top: 30px;
	float: left;
	text-align:left;
	width: 500px;
	padding-left: 15px;
}
#footerright {
	margin-top: 15px;
	float: right;
	text-align:right;
	font-size: 11px;
	color:#cccccc;
	width: 300px;
	line-height: 2.0;
	padding-right: 15px;	
}

#footerright a, #footerleft a {
	font-size: 11px;
}


